
CoCoALib - Support #65

Feature # 68 (Closed): cleanup doc for matrix, MatrixViews, *Matrix*,....

matrix - MatrixView

15 Dec 2011 12:08 - Anna Maria Bigatti

Status: Closed Start date: 15 Dec 2011

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Documentation Estimated time: 1.50 hour

Target version: CoCoALib-0.9951 Spent time: 1.50 hour

Description

Explain the difference between matrix and MatrixView

Related issues:

Related to CoCoALib - Design #311: XelMat, StdDegRevLexMat, ... should be Mat... Closed 14 Feb 2013

History

#1 - 23 Dec 2011 10:58 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 70

- Estimated time set to 1.50 h

#2 - 23 Dec 2011 11:00 - Anna Maria Bigatti

- Parent task set to #68

#3 - 23 Dec 2011 17:05 - John Abbott

JAA has created a new ex-matrix2.C

#4 - 12 Jan 2012 12:05 - Anna Maria Bigatti

- Status changed from New to Closed

- % Done changed from 70 to 100

#5 - 04 Jul 2012 10:49 - Anna Maria Bigatti

- Target version set to CoCoALib-0.9951
